Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Network Operation Center Engineer, Capsag Consulting Services, 4 years 0 months, Delhi, 3.60
From: Abhijeet Anand <[email-masked]>
To: [email-masked]
Date: Sat, 10 Aug 2019 11:50:35 +0530

Not able to view Details? Learn More

Job Title

IT AND Network Engineer

1525 Applicants

View All

Abhijeet Anand

(4/5)

I am working as Network engineer in Indiacan Education Private Limited since October 2015. I am responsible to support all network related issues, resolve any reported problem in the network connectivity of all ETEN centers across India.
I started my job in this company as Broadcast Engineer in September 2014.
In this role, I was responsible to telecast the live session to all the ETEN centers in India.

Before this I was working as DSNG engineer with Essel Shyam communication. In this role, I was responsible for uninterrupted live streaming of signals to TV channels and make sure the full utilization of bandwidth.

I have completed my Bachelor degree in Electronics and Communication Engineering with 73% marks.

View Attached CV

Key Skills bmc remedy,network support,satellite communication,ip networking,gsm/cdma,network operations,l2,voip,network security,checkpoint firewall,aruba clearpass,active directory,identity management,sso,firewall,routing,aruba ,cisco,juniper,system,noc

Exp

4 years 0 months

CTC

3.60

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Network Operation Center Engineer

Current
Company Capsag Consulting Services

Notice Period 15 Days or less

Previous
Designation Network Operation Center Engineer

Contact Details

Mobile: 9899692791

Landline:

Not Specified

Prefers
Delhi, Delhi / NCR, Gurgaon

Education

M.Tech

RGTU

B.Tech/B.E.

RGTU

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem